kwrl.net
当前位置:首页 >> 我用易语言在win7下编的程序,为什么XP打不开? >>

我用易语言在win7下编的程序,为什么XP打不开?

可能是库函数的问题,两个os的Kernel是不一样的

1、一般运行易语言程序需要考虑兼容性的问题,一般在易语言程序上右键——属性中,选择”兼容性“,找到兼容平台,以顺利运行易语言程序。 2、自己在xp系统中下载易语言集成开发环境,重新编译适合XP系统使用的即可。

Win7 SP1 x64旗舰版下,只能使用系统支持库,添加其他支持库的时候会提示“已停止工作”,运行程序也提示“已停止工作” 解决办法: 系统属性 - 高级 - 设置 - 数据执行保护 ,选择“仅为基本WINDOWS程序和发完启用DEP”,然后重启即可。 之前我选择了...

这主要是因为易语方写的程序可移植性差所导致的,可以参考如下解决方法: 1、一般运行易语言程序需要考虑兼容性的问题,一般在易语言程序上右键——属性中,选择”兼容性“,找到兼容平台,以顺利运行易语言程序。 2、对于易语言程序,最好是获取源...

用易语言生成的软件在Win7 32、64位的系统都可以运行。不存在兼容性问题。 但是据说,在XP做的 win7不会崩溃在Win7下做的 xp有可能会崩溃(5%左右吧)

安装完成后,双击易语言图标打开易语言。这里弹出了一个对话框。 双击中间的“windows窗口程序”新建一个程序。界面如图所示。 菜单栏:程序的各种操作及设置。 窗口编辑区:绘制界面 属性设置区:设置组件、窗口的各种属性 组件框:选择各种组件 ...

取操作系统类别2 () 调用格式: 〈整数型〉 取操作系统类别2 () - 系统核心支持库->系统处理 英文名称:GetSysVer2 返回当前操作系统的版本类别。返回值为以下值之一:0、未知; 1、Windows 32S; 2、Windows 9X (包含Win95、Win98、WinME等)...

一直使用的64位系统,自己做的软件,在64XP 64WIN7 都完美运行,但不保证100%支持,因为有些系统精简掉了一些系统文件,所以编译软件的时候,尽量写出支持库!

1、易语言编写的软件,一般需要易语言的库支持,可以去易语言的官网下载易语言的环境安装包,安装完成后,再打开程序。 2、因为易语言类似于一种解释执行的脚本文,兼容性并不好,有时候在32位的系统和64位的系统同一个程序会有不同的效果,因此...

权限问题 win7权限很内个 比如C盘有时不允许复制啥的 那些要管理权限..

网站首页 | 网站地图
All rights reserved Powered by www.kwrl.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com